﻿

#header .row {
	overflow: inherit;
}


#header_wrapper #header {
	width:90%;
	max-width:1140px;
	margin:0 auto;
	padding-left:5%;
	padding-right:5%;
}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}




.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.about-text p{
	font-size:24px;
	font-weight: 300;
}

.about-text p a{
	text-decoration:underline;
	font-weight: 500;
}
